\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef C on second line\\\\(1)Original has C half note\\\\(2) Original is a quarter note."
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "III. My thoughts are wingd with hopes"
	instrument = "Tenor"
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
My thoughts are wingd with hopes, my hopes with _ _ love. Mount love  
un-  to the Moone in cleer-  est night, and say as she doth in the hea-  vens move, In  
earth so wanes so  _  wanes and wax-  eth my de-  light: and whis-  per this, and whis-  per this,  but soft-  ly  
in  her eares, soft-  ly in her  _  eares,  Hope oft doth hang the head, and trust shead teares.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
And you my thoughts that some mis- trust do _ _ cary, If for  
mis-  trust my mis-  tresse do you blame, Say though you al-  ter, yet you do not varie, As  
she doth change, and yes, and  _  yet re-  maine the same: Dis-  trust, dis-  trust   _  doth en-  ter hearts, but not  _  in-  
fect,  but not _ in-  _  fect, And love is sweet-  est sea-  soned with sus-  pect.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
If she, for this, with clouds doe maske her _ _ eyes, And make  
the hea-  vens darke with her dis-  daine, With wind-  y sighes, dis-  perse them in the skies, Or  
with thy teares dis-  solve, dis-  _  solve them in-  to raine Thoughts, hopes, and love, thoughts, hopes, and love  re-  turn to   
me no more, to me  _  no  _  more,  Till Cyn-  thia shine as she hath done be-  fore.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\set Staff.verticalExtent = #'(-4 . 4)

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 \key c \dorian % %MIDI nobarlines
 % %MIDI ratio 2 1
 % 1
   c'2    d'2    ees'2    d'2    g'2    g'2    ees'4    c'2    ees'4    d'4     
 c'4 ^"(1)"   d'1.    ees'2    bes'1    % 2
   r4   g'4    f'2    ees'2    bes'4    bes2    ees'4    d'2    c'1.    d'4    
g'4    f'4    ees'2    d'4    ees'1.    g'2    f'2.    f'4    ees'1.    ees'4   
 % 3
   f'2    g'2    ees'4    aes'4.    bes'8    c''2.    c'4    d'2    ees'2    
d'4    c'4    d'1.    \repeat volta 2 {   ees'2    ees'2    d'2    c'4    c''2  
  c''4    bes'4.    a'8    g'4    c'2    d'4    % 4
     ees'4    c'4    d'1    c'2    d'4.    ees'8    f'4    g'4      f'2 ^"(2)"  
 r4   f'4    d'4    bes4    ees'4    c'4    d'2.    g'4    g'4.    f'8    e'1.  
  }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {}
}
